{
    "nav.logo_line1": "Centro del Reino",
    "nav.logo_line2": "de Paz y Justicia",
    "nav.about": "Somos",
    "nav.news": "Noticias",
    "nav.programs": "Programas",
    "nav.contact": "Contacto"
}